/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
 margin: 0;
 padding: 0;
 background: #000000 url(image/img1.gif) repeat-x;
 font: normal small "Trebuchet MS", Arial, Helvetica, sans-serif;
 color: #999999;
}

a {
 color: #CCCCCC;
}

a:hover {
 text-decoration: none;
 color: #FFFFFF;
}

/* Header */

#header {
 width: 778px;
 height: 203px;
 margin: 0 auto;
}

/* Logo */

#logo {
 float: left;
}

#logo * {
 margin: 0;
 padding: 0;
 text-transform: lowercase;
 color: #FFFFFF;
}

#logo h1 {
 padding: 100px 0 0 0;
 letter-spacing: -3px;
 font-size: 3.5em;
}

#logo h2 {
 letter-spacing: 1px;
 font-size: 1em;
}

/* Menu */

#menu {
 f loat: right;
 f loat: left;
}

#menu ul {
 margin: 0;
 padding: 154px 0 0 0;
 list-style: none;
}

#menu li {
 display: inline;
}

#menu a {
 display: block;
 float: left;
 padding: 5px 20px;
 text-decoration: none;
 t ext-transform: lowercase;
 font-size: 1em;
 font-size: 1.3em;
 font-weight: bold;
}

#menu a:hover, #menu .active a {
 padding: 5px 19px;
 background: #2F1A1A url(image/img2.gif) repeat-x left bottom;
 border: 1px solid #1E1010;
 border-right-color: #7A6D6D;
 border-bottom-color: #7A6D6D;
 color: #FFFFFF;
}

/* Content */

#content {
 width: 778px;
 margin: 0 auto;
 padding: 20px 0 0 0;
}

/* Column One */

#colOne {
 float: left;
 width: 500px;
}

#colOne h2 {
 margin-top: 0;
 font-size: 2.2em;
 color: #CCCCCC;
}

#colOne p, #colOne ul, #colOne ol {
 line-height: 160%;
}

#colOne .credits {
 margin-bottom: 50px;
 padding: 5px 0 8px 8px;
 background: #210100;
 border-left: 2px solid #8A0600;
}

#colOne .credits p {
 margin: 0;
 padding: 0;
 line-height: normal;
}

/* Column Two */

#colTwo {
 float: right;
 width: 248px;
}

#colTwo ul {
 margin: 0;
 padding: 10px 0 0 0;
 list-style: none;
}

#colTwo li {
 margin-bottom: 20px;
}

#colTwo li li {
 margin-bottom: auto;
}

#colTwo li ul {
 padding-left: 20px;
 list-style: square inside;
}

#colTwo h2 {
 padding-bottom: 5px;
 font-size: 1em;
 color: #FFFFFF;
 padding-left: 20px;
 background: url(image/img3.gif) no-repeat 5px 6px;
 border-bottom: 1px solid #2C2C2C;
}

#textfield1 {
 width: 150px;
 margin-left: 20px;
 background: #9E9E9E url(image/img4.gif) repeat-x;
 border: 1px solid #9C9C9C;
 border-right-color: #C6C6C6;
 border-bottom-color: #C6C6C6;
}

#submit1 {
 background: #9E9E9E url(image/img5.gif) repeat-x;
 border: 1px solid #625252;
 border-right-color: #1B0F0F;
 border-bottom-color: #1B0F0F;
 color: #CCCCCC;
}

/* Footer */

#footer {
 clear: both;
 width: 778px;
 height: 60px;
 margin: 0 auto;
 padding: 20px 0;
 background: url(image/img6.gif) repeat-x;
}

#footer p {
 margin: 0;
 padding: 0;
 text-align: center;
 font-size: smaller;
}
